.container {
    display: flex;
    justify-content: space-between;
    padding: 20px;
    max-width: 1200px;
    margin: 0 auto;
}

.cartSection {
    flex: 2;
    display: flex;
    flex-direction: column;
}

.summary {
    flex: 1;
    margin-left: 20px;
}
